[
  {
    "id": 1,
    "name": "sow plant",
    "description": "Plant the seeds, crops in de bed.",
    "startDate": "2022-05-01",
    "nextExecution": "2022-05-01",
    "nextNotification": "2022-05-01",
    "endDate": "2022-05-01",
    "interval": null,
    "cropId": 0
  },
  {
    "id": 2,
    "name": "water plant",
    "description": "water the plant, so that the soil is wet around the plant.",
    "startDate": "2022-10-29",
    "nextExecution": "2022-11-30",
    "nextNotification": "2022-05-01",
    "endDate": "2022-12-31",
    "interval": 2,
    "cropId": 0
  },
  {
    "id": 3,
    "name": "fertilize plant",
    "description": "The fertilizer has to be mixed with water. Then fertilize the plants soil with the mixture",
    "startDate": "2022-06-01",
    "nextExecution": "2022-06-01",
    "nextNotification": "2022-06-01",
    "endDate": "2022-08-01",
    "interval": 28,
    "cropId": 0
  },
  {
    "id": 4,
    "name": "covering plant",
    "description": "Take a big enough coverage for the plants. Cover the whole plant with a bit space between the plant and the coverage",
    "startDate": "2022-07-01",
    "nextExecution": "2022-07-01",
    "nextNotification": "2022-07-01",
    "endDate": "2022-07-01",
    "interval": null,
    "cropId": 0
  },
  {
    "id": 5,
    "name": "look after plant",
    "description": "Look for pest or illness at the leaves of the plant. Check the soil around the plant, if the roots are enough covered with soil",
    "startDate": "2022-05-01",
    "nextExecution": "2022-05-01",
    "nextNotification": "2022-05-01",
    "endDate": "2022-09-01",
    "interval": 5,
    "cropId": 0
  },
  {
    "id": 6,
    "name": "harvest plant",
    "description": "Pull the ripe vegetables out from the soil. Clean them with clear, fresh water. ",
    "startDate": "2022-09-01",
    "nextExecution": "2022-09-01",
    "nextNotification": "2022-09-01",
    "endDate": "2022-09-01",
    "interval": null,
    "cropId": 0
  }
]